Anonymous Login
2020-02-23 09:44 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000277v1.1 Release (Closed)[All Projects] Generalpublic2009-11-07 19:07
Reporterlaussetdelon 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionduplicate 
Product Version1.1 
Target VersionFixed in Version 
Summary0000277: Project unwished duplication
DescriptionI had 2 separated projects. I edit one of it and I added the 2nd one as a parent.
The 1st one has been attached to the 2nd one but remains as well as a stand alone project.
This is kind of wird because the project is only once in MySQL databas and have its parent field updated correctly
TagsNo tags attached.
Attached Files

-Relationships
duplicate of 0000186feedback Pending Requests Need an option to allow for parents only on project list 
+Relationships

-Notes

~0000562

laussetdelon (reporter)

In fact, each subprojet is also displyed as a main project in the project list.
In my opinion it shouldn't

~0000564

caseydk (administrator)

Duplicate of 0000186.
+Notes

-Issue History
Date Modified Username Field Change
2009-09-24 00:31 laussetdelon New Issue
2009-11-07 06:42 laussetdelon Note Added: 0000562
2009-11-07 19:06 caseydk Relationship added duplicate of 0000186
2009-11-07 19:07 caseydk Status new => closed
2009-11-07 19:07 caseydk Note Added: 0000564
2009-11-07 19:07 caseydk Resolution open => duplicate
+Issue History